{
    "meta": {
        "title": "ご挨拶",
        "description": "ご挨拶ページの説明をここに書きます"
    },
    "blocks": [
        {
            "partial": "h2_tate.html",
            "data": {
                "H2": "ご挨拶",
                "H2_HOSOKU": "Greetings & Introductions",
                "FILE": "20250919_204935_1580.jpg"
            }
        },
        {
            "partial": "list_row1.html",
            "data": {
                "H2": "女将からのご挨拶",
                "ROWS": [
                    {
                        "TEXT": "ここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。ここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。\r\nここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。ここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。ここに挨拶文を入れます。サンプルテキスト。\r\n\r\nここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。ここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。\r\nここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。\r\n\r\nここに挨拶文を入れます。サンプルテキスト。",
                        "FILE": "20250919_210632_8277.jpg",
                        "POSITION": ""
                    }
                ]
            }
        },
        {
            "partial": "list_row1.html",
            "data": {
                "H2": "料理長からのご挨拶",
                "ROWS": [
                    {
                        "TEXT": "ここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。ここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。\r\nここに挨拶文を入れます。サンプルテキスト。サンプルテキスト。サンプルテキスト。\r\n\r\nここに挨拶文を入れます。サンプルテキスト。",
                        "FILE": "20250919_210715_4089.jpg",
                        "POSITION": "text-l"
                    }
                ]
            }
        }
    ]
}